
##############
kvm_nodedata.5
##############

.. highlight:: perl


****
NAME
****


\ **kvm_nodedata**\  - a table in the xCAT database.


********
SYNOPSIS
********


\ **kvm_nodedata Attributes:**\   \ *node*\ , \ *xml*\ , \ *comments*\ , \ *disable*\ 


***********
DESCRIPTION
***********


Persistent store for KVM plugin, not intended for manual modification.


************************
kvm_nodedata Attributes:
************************



\ **node**\ 
 
 The node corresponding to the virtual machine
 


\ **xml**\ 
 
 The XML description generated by xCAT, fleshed out by libvirt, and stored for reuse
 


\ **comments**\ 
 
 Any user-written notes.
 


\ **disable**\ 
 
 Set to 'yes' or '1' to comment out this row.
 



********
SEE ALSO
********


\ **nodels(1)**\ , \ **chtab(8)**\ , \ **tabdump(8)**\ , \ **tabedit(8)**\ 

